Subject: [clisp-list] thread support?

From: thomas weidner <[email-masked]>
Date: Fri Jun 25 07:51:03 2004

Hi,

what is the state of thread support in clisp? i tried to compile
latest-cvs using --with-threads=POSIX_THREADS, but clisp segfaults while
building (anyone interested in backtraces?) will threads soon become a
"stable" feature?

	thx in advance thomas

PS: i'm very(!) interested in clisp as it seems to be the only lisp, which
runs on my amd64 ;-)